# GSequencer - Advanced GTK Sequencer 
# Copyright (C) 2005-2022 Joël Krähemann
# 
# This file is part of GSequencer.
#
# GSequencer is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# GSequencer is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with GSequencer.  If not, see <http://www.gnu.org/licenses/>.

GtkWidget AtkImplementorIface GtkBuildable
AgsCartesian AtkImplementorIface GtkBuildable
AgsDial AtkImplementorIface GtkBuildable
GtkContainer AtkImplementorIface GtkBuildable
GtkBin AtkImplementorIface GtkBuildable
GtkExpander AtkImplementorIface GtkBuildable
AgsExpander AtkImplementorIface GtkBuildable
AgsLedArray AtkImplementorIface GtkBuildable
AgsHLedArray AtkImplementorIface GtkBuildable
AgsVLedArray AtkImplementorIface GtkBuildable
AgsScrolledLevelBox AtkImplementorIface GtkBuildable
AgsScrolledPiano AtkImplementorIface GtkBuildable
AgsScrolledScaleBox AtkImplementorIface GtkBuildable
GtkTable AtkImplementorIface GtkBuildable
AgsExpanderSet AtkImplementorIface GtkBuildable
GtkBox AtkImplementorIface GtkBuildable GtkOrientable
AgsLevelBox AtkImplementorIface GtkBuildable GtkOrientable
AgsHLevelBox AtkImplementorIface GtkBuildable GtkOrientable
AgsVLevelBox AtkImplementorIface GtkBuildable GtkOrientable
AgsScaleBox AtkImplementorIface GtkBuildable GtkOrientable
AgsHScaleBox AtkImplementorIface GtkBuildable GtkOrientable
AgsVScaleBox AtkImplementorIface GtkBuildable GtkOrientable
GtkVBox AtkImplementorIface GtkBuildable GtkOrientable
AgsNotebook AtkImplementorIface GtkBuildable GtkOrientable
AgsIndicator AtkImplementorIface GtkBuildable
AgsHIndicator AtkImplementorIface GtkBuildable
AgsVIndicator AtkImplementorIface GtkBuildable
AgsLed AtkImplementorIface GtkBuildable
AgsLevel AtkImplementorIface GtkBuildable
AgsPiano AtkImplementorIface GtkBuildable
AgsRuler AtkImplementorIface GtkBuildable
AgsScale AtkImplementorIface GtkBuildable
GtkWidgetAccessible AtkComponent
GtkContainerAccessible AtkComponent
GtkExpanderAccessible AtkComponent AtkAction
